import 'package:flutter_test/flutter_test.dart';
import 'package:contentsquare_platform_interface/contentsquare_platform_interface.dart';

void main() {
  group('$Currency', () {
    test('toStr should return the right string`', () {
      expect(Currency.EUR.toStr(), 'EUR');
    });

    test(
        'Currency should hold the correct number of Currency according the ISO 4217 specification',
        () {
      expect(Currency.values.length, 179);
    });
  });
}
